@charset "utf-8";
/*-----------------------------------------------
	Browser Reset
-----------------------------------------------*/

html, body {
	margin: 0px;
	padding: 0px;
	-webkit-text-size-adjust:none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
h1, h2, h3, h4, h5, h6, pre, address, em, strong, th, ins {
	font-size:100%;
	font-weight: normal;
}
h1, h2, h3, h4, h5, h6, pre, address, ul, ol, li, dl, dt, dd, form, legend, p {
	margin:0;
	padding:0;
}
table, tr, td, th {
	margin:0;
	padding:0;
	border-collapse:collapse;
	border:0;
}
img {
	border:0;
	vertical-align:bottom;
	max-width: 100%;
}
ul, ul, li {
	list-style-type: none;
}
header, section, footer, aside, nav, article, figure {
	display: block;
}
.cf { *zoom: 1;
 }
.cf:after{
	clear: blth;
	display: block;
	content: "";
	visibility: hidden;
	height: 0;
}
/* リンク指定
----------------------------------------------- */
a:link {
	color: #333;
	text-decoration:none;
}
a:visited {
	color: #333;
}
a:hover {
	color: #333;
	text-decoration: underline;
}
/*--------------------------------------- */
.mt10 {
	margin-top:10px;
}
.mb10 {
	margin-bottom:10px;
}
.mt15 {
	margin-top:15px;
}
.mb15 {
	margin-bottom:15px;
}
.mt20 {
	margin-top:20px;
}

.mt20 {
	margin-top:20px;
}

.mt20 {
	margin-top:20px;
}
.mb20 {
	margin-bottom:20px;
}
.ml10 {
	margin-left:10px;
}
.ml20 {
	margin-left:20px;
}
.mr10 {
	margin-right:10px;
}
.mr20 {
	margin-right:20px;
}

.pb20 {
padding-bottom:20px;
}

.bold {
	font-weight:bold;
}
.fl {
	float:left;
}
.fl_r {
	float:right;
}
.red {
	color:#CC201C !important;
}
.red_under {
	color:#CC201C !important;
	text-decoration:underline !important;
}
.ontrans80 {
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}
.ontrans80:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
.f12 {
	font-size:12px;
}
.f13 {
	font-size:13px;
}


.clearfix { *zoom: 1; }

.clearfix:after {
	clear: both;
	display: block;
	content: "";
	visibility: hidden;
	height: 0;
}

/*--------------------------------------- */

#header {
	margin-bottom: 30px;
	width:100%;
	height:auto;
	box-shadow:0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
	-webkit-box-shadow:0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
	-moz-box-shadow:0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
	background: url("../img/shop/bg_nav.png");
	height: 120px;
}
.obi {
	width:100%;
	height:auto;
	background:#000;
	padding: 0 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.obi_txt {
	width: 100%;
	margin:auto;
	padding:0 0 0 20px;
	line-height: 30px;
	font-size: 11px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: url("../img/common/slogo.png") no-repeat 0 7px;
	background-size: 17px auto;
	color:#FFF;
}
.menu_area {
	position: relative;
	width:100%;
	/* padding:0 20px 0; */
	height:auto;
	margin:auto;
}
.logo {
	position: absolute;
	top: 0;
	left: 0;
	padding-top:15px;
	padding-bottom:10px;
	padding-left: 20px;
}
#global_navi {
	position: absolute;
	top: 40px;
	left: 22vw;
	font-family: "ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	width: 1200px;
}
#global_navi.mobile {
	display:none;
}
#global_navi li {
	float: left;
	font-size: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-left: 1px solid #17100e;
}
#global_navi li:last-child { border-right: 1px solid #17100e; }
#global_navi li a {
	display: block;
	padding: 0 76px;
	line-height: 10px;
	color: #17100e;
}



#header_search {
	float:right;
	margin-top:20px;
}
.input_sh {
	border: solid 1px #ccc;
	padding: 2px;
	-webkit-box-shadow: inset 0 0 6px rgba(153, 153, 153, .3);
	border-radius: 3px;
}
#header_search .input_sh {
	width: 200px;
	height: 24px;
	padding: 4px 10px;
	border-top: #E0E0E0 1px solid;
	border-left: #E0E0E0 1px solid;
	border-right: #E0E0E0 1px solid;
	border-bottom: #E0E0E0 1px solid;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	vertical-align: top;
	font-size: 14px;
}
#header_search .input_sh::-webkit-input-placeholder {
 color: #DDD;
}
#header_search .input_sh:-ms-input-placeholder {
 color: #DDD;
}
#header_search .input_sh::-moz-placeholder {
 color: #DDD;
}
.menu01 a {
	background-image: url(../img/common/menu01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	float:left;
	height: 59px;
	width: 200px;
	overflow: hidden;
}
.menu01 a:hover {
	background-position: left bottom;
}
.menu02 a {
	background-image: url(../img/common/menu02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	float:left;
	height: 59px;
	width: 200px;
	overflow: hidden;
}
.menu02 a:hover {
	background-position: left bottom;
}
.menu03 a {
	background-image: url(../img/common/menu03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	float:left;
	height: 59px;
	width: 200px;
	overflow: hidden;
}
.menu03 a:hover {
	background-position: left bottom;
}
.menu04 a {
	background-image: url(../img/common/menu04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	float:left;
	height: 59px;
	width: 200px;
	overflow: hidden;
}
.menu04 a:hover {
	background-position: left bottom;
}
.menu05 a {
	background-image: url(../img/common/menu05.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	float:left;
	height: 59px;
	width: 200px;
	overflow: hidden;
}
.menu05 a:hover {
	background-position: left bottom;
}
.menu06 a {
	background-image: url(../img/common/menu06.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	float:left;
	height: 59px;
	width: 200px;
	overflow: hidden;
}
.menu06 a:hover {
	background-position: left bottom;
}
#contents {
	width: 100%;
	height:auto;
	/* background:#F8F3E0; */
	margin-top:1px;
	margin-bottom: 50px;
}
.contents_area {
	width: 1200px;
	height:auto;
	margin:auto;
}
.contents_area_news {
	width: 1200px;
	height:auto;
	margin:auto;
}
.cont_left_area {
	width:220px;
	height:auto;
	float:left;
	margin-bottom:30px;
}
.cont_left_con {
	width:100%;
	height:auto;
	background:#FFF;
	border: 1px solid #E0E0E0;
}
.left_tit {
	width: 100%;
	height:auto;
	background:#CC201C;
}
.left_tit_txt {
	font-size:16px;
	font-weight:bold;
	text-align:center;
	color:#FFF;
	padding:15px 0px;
}
.left_txt01 {
	font-size: 14px;
	background:url(../img/common/point01.png) no-repeat;
	background-position:18px 20px;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:37px;
}
.left_txt02 {
	font-size: 14px;
	background:url(../img/common/point01.png) no-repeat;
	background-position:18px 20px;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:37px;
	border-bottom: 1px dotted #CCC;
}
.left_txt03 {
	font-size: 14px;
	font-weight:bold;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:17px;
	color:#CC1F19;
	width:203px;
	background:#F0F0F0;
}

.left_txt04 {
	font-size: 14px;
	background:url(../img/common/point01.png) no-repeat;
	background-position:18px 5px;
	padding-left:37px;
}

.left_txt05 {
	font-size: 14px;
	background:url(../img/common/point01.png) no-repeat;
	background-position:18px 20px;
	padding-top:15px;
	padding-left:37px;
}
.cont_right_area {
	width:960px;
	height:auto;
	float:right;
	margin-bottom:30px;
}
.cont_right_con {
	width:100%;
	height:auto;
	background:#FFF;
	border: 1px solid #E0E0E0;
}
.right_tit {
	width:943px;
	border-top: 1px solid #E0E0E0;
	border-left: 16px solid #CC201C;
	border-right: 1px solid #E0E0E0;
	border-bottom: 1px solid #E0E0E0;
	background:#FFF;
	margin-bottom:20px;
}
.right_tit_txt {
	font-size:20px;
	font-weight:bold;
	color:#CC1F1A;
	padding-top:13px;
	padding-bottom:12px;
	padding-left:20px;
}

.relative {
	position: relative;
}

.absolute {
	position: absolute;
	top:10%;
	left: 27%;
}

#footer {
	width: 100%;
	height:auto;
	background:#FCFCFC;
	border-top: 1px solid #D5D5D5;
}
.footer_area {
	width: 1200px;
	height:auto;
	margin:auto;
	padding-top:30px;
	/* padding-bottom:30px; */
}
.foot_box01 {
	width:285px;
	height:auto;
	float:left;
}
.foot_box02 {
	width:285px;
	height:auto;
	float:left;
	margin-left:20px;
}
.foot_tit {
	width:283px;
	height:auto;
	border: 1px solid #DFDFDF;
	background:#FFF;
}
.foot_tit_txt {
	font-size:14px;
	font-weight:bold;
	text-align:center;
	color:#DD221E;
	padding-top:10px;
	padding-bottom:10px;
}
.foot_txt01 {
	font-size:11px;
	font-weight:bold;
	background:url(../img/common/point02.png) no-repeat;
	background-position: 0px 17px;
	padding-left:7px;
	padding-top:10px;
}
.copy {
	width:100%;
	height:auto;
	background:#FFF;
	background:#000;
	padding-top:10px;
	padding-bottom:10px;
	font-size:12px;
	/* font-weight:bold; */
	text-align:center;
	color:#FFF;
}
.tb01 {
	border-bottom:1px solid #E6E6E6;
	padding-top:15px;
	padding-bottom:15px;
	font-weight:bold;
	font-size:14px;
	text-align:center;
}
.tb02 {
	border-bottom:1px solid #E6E6E6;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:20px;
	padding-right:20px;
	font-size:14px;
}
.tb03 {
	border-bottom:1px solid #E6E6E6;
	border-right:1px solid #E6E6E6;
	padding-top:15px;
	padding-bottom:15px;
	font-size:14px;
	padding-left:20px;
}
.tb04 {
	border-bottom:1px solid #E6E6E6;
	padding-top:15px;
	padding-bottom:15px;
	font-size:14px;
}
.tb05 {
	border-right:1px solid #E6E6E6;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:bold;
	font-size:13px;
	text-align:center;
}
.tb06 {
	padding-top:10px;
	padding-bottom:10px;
	font-weight:bold;
	font-size:13px;
	text-align:center;
}
.tb07 {
	border-left:1px solid #E6E6E6;
	border-top: 1px solid #E6E6E6;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:bold;
	font-size:13px;
	text-align:center;
}
.tb08 {
	border-left:1px solid #E6E6E6;
	border-right:1px solid #E6E6E6;
	border-top: 1px solid #E6E6E6;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:10px;
	font-size:13px;
}
.tb09 {
	border-left:1px solid #E6E6E6;
	border-top: 1px solid #E6E6E6;
	border-bottom:1px solid #E6E6E6;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:bold;
	font-size:13px;
	text-align:center;
}
.tb10 {
	border-left:1px solid #E6E6E6;
	border-right:1px solid #E6E6E6;
	border-top: 1px solid #E6E6E6;
	border-bottom:1px solid #E6E6E6;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:10px;
	font-size:13px;
}
.normal_txt {
	font-size:13px;
	line-height:1.6;
}
.normal_txt2 {
	font-size:13px;
	line-height:1.6;
	padding:15px;
}
.normal_txt3 {
	font-size:13px;
	line-height:1.6;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
}

.normal_txt4 {
	font-size:13px;
	line-height:1.6;
	padding-top:15px;
	padding-left:15px;
	padding-right:15px;
}

.normal_txt5 {
	font-size:13px;
	line-height:1.6;
	padding-top:10px;
}

.waku {
	padding:20px;
}
.gray_back {
	width: 100%;
	height:auto;
	background:#FAFAFA;
}
.sub_tit_txt {
	font-size: 16px;
	font-weight:bold;
	color:#333;
	border-left: #CC201C 6px solid;
	padding-left:10px;
}
.sub_tit_txt2 {
	font-size: 16px;
	font-weight:bold;
	color:#333;
	border-left: #CC201C 6px solid;
	padding-left:10px;
	margin-top:20px;
}
.table01,.table02 {
	margin-left:15px;
	font-size:13px;
}
.gray_bt {
	width:220px;
	height:auto;
	color:#333;
	font-weight:bold;
	font-size: 14px;
	padding-top:15px;
	padding-bottom:15px;
	margin:auto;
	text-align:center;
	border: 1px solid #C4C9CC;
	border-radius: 5px;		/* CSS3Áð°Æ */
	-webkit-border-radius: 5px;	/* Safari,Google ChromeÍÑ */
	-moz-border-radius: 5px;
	background-image: -webkit-gradient( linear, left top, left bottom, from(#FAFAFA), color-stop(0.30, #FAFAFA), to(#E0E0E0));

	/*IE6 IE7 */
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startcolorstr=#FAFAFA, endcolorstr=#E0E0E0));
	/* IE8 IE9 */
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#B99524, endcolorstr=#846300))";
	zoom: 1;
	background: linear-gradient(to bottom, #FAFAFA, #E0E0E0);/* IE10+, W3C */
}
.bt_area01 {
	width:460px;
	height:auto;
	margin:auto;
	padding-top:20px;
}
.bt_area02 {
	width:220px;
	height:auto;
	margin:auto;
	padding-top:20px;
}
.bt_area03 {
	width:220px;
	height:auto;
	padding-top:21px;
	float:right;
	padding-right:20px;
}
.bt_area04 {
	width:220px;
	height:auto;
	padding-top:41px;
	float:right;
	padding-right:20px;
}
.red_bt {
	width:220px;
	height:auto;
	color:#fff;
	font-weight:bold;
	font-size: 14px;
	padding-top:15px;
	padding-bottom:15px;
	margin:auto;
	text-align:center;
	border: 1px solid #A51A16;
	border-radius: 5px;		/* CSS3Áð°Æ */
	-webkit-border-radius: 5px;	/* Safari,Google ChromeÍÑ */
	-moz-border-radius: 5px;
	background-image: -webkit-gradient( linear, left top, left bottom, from(#CC201C), color-stop(0.30, #CC201C), to(#A51A16));

	/*IE6 IE7 */
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startcolorstr=#CC201C, endcolorstr=#A51A16));
	/* IE8 IE9 */
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#B99524, endcolorstr=#846300))";
	zoom: 1;
	background: linear-gradient(to bottom, #CC201C, #A51A16);/* IE10+, W3C */
}

a:hover .red_bt {
text-decoration:none !important;
}

.sec_txt01 {
float:left;
margin-left:10px;
font-size:13px;
margin-top:20px;
}

.sec_txt02 {
float:left;
margin-left:10px;
font-size:13px;
margin-top:30px;
}

.bg_page { background: url("../img/common/bg_frame.png") repeat; }

@media screen and (min-width:1025px) {


.sp { display: none; }



/* ==============================================
 ニュース　テンプレート
=============================================== */

.contents_area.news .guide,
.contents_area.news .sguide {
	margin-bottom: 25px;
	padding: 15px 0;
	text-align: center;
	color: #fff;
	background: #7f7f7f;
}
.contents_area.news .sguide {
	padding: 10px 0;
	background: #a9a9a9;
}

.contents_area.news .code-guide {
	margin: 0 0 25px;
	padding: 10px;
	box-shadow:2px 2px 6px 0px #7d7d7d;
	-moz-box-shadow:2px 2px 6px 0px #7d7d7d;
	-webkit-box-shadow:2px 2px 6px 0px #7d7d7d;
	background: #fff;
}
.contents_area.news .code-guide pre {
	padding: 10px 0 0 0;
	text-decoration: underline;
	text-align: center;
}
.contents_area.news .code-guide.thumbnail-block pre { text-align: left; }


.contents_area.news .guide-margin,
.contents_area.news .guide-padding {
	text-align: center;
	color: #fff;
	border: 1px solid #b1b1b1;
	background: #df0306;
}
.contents_area.news .guide-padding span {
	text-align: center;
	color: #fff;
	background: #b1b1b1;
}


.contents_area.news .guide-margin div { background: #b1b1b1; }
.contents_area.news .guide-padding div { background: #ff0000; }

}
.news_ttl {
	font-family: "ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	margin-bottom: 20px;
	text-align: center;
	color: #8b6c1a;
	font-size: 30px;
}



.news_contents_ttl {
	font-size: 25px;
	margin-bottom: 50px;
	text-align: center;
}
.news-three-line {
	padding: 35px 30px 0;
	letter-spacing: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #fff;
}

.news-three-line li {
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #ebebeb;
}

.news-three-line li:last-child { margin-bottom: 0; }
.news-exp-wrap .ico-base {
	padding: 3px 10px;
	text-align: center;
	font-size: 10px;
	color: #fff;
}
.news-exp-wrap .ico-notice { background: #dc6c1a; }
.news-exp-wrap .ico-media { background: #dd4476; }
.news-exp-wrap .ico-news { background: #4493dd; }
.news-exp-wrap .ico-caution { background: #dd0000; }

.news-exp-wrap dl {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: left;
	justify-content: left;
	letter-spacing: 0;
}
.news-exp-wrap dl dt { margin: 0 30px 0 0; }
.news-exp-wrap dl dt a {
	margin: 0 10px 0 0;
	color: #231815;
}
.news-exp-wrap dl dd a { color: #231815; }
.news-exp-wrap dl dt a:hover,
.news-exp-wrap dl dd a:hover {
	color: #231815;
	text-decoration: underline;
}
.news-exp-wrap dl dd a.caution { color: #dd0000; }



.store_manager {
	width: 70%;
	display: block;
	margin: 0 auto;
}

.map {
	width: 59%;
	display: block;
	margin: 0 auto;
}

.fl_l_img {
	float: left;
}

}
.fl_r_img {
	float: right;
}

.contents_area.news .event img {
	width: 50%;
}

.contents_area.news .btn img {
	width: 60%;
	display: block;
	margin: 0 auto;
}

.gard{
    width: 100%;
    height: 105%;
    padding-top:0; 
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.7);
    font-size: 36px;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.gard_tomaran{
    width: 71%;
    height: 105%;
    padding-top:0; 
    position: absolute;
    top: -5%;
    left: 14%;
    background: rgba(0,0,0,0.7);
    font-size: 30px;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.gard_app{
  position: relative;
}

.gard_app:before{
  content: '';
  display: block;
  position: absolute;
  top: -14%;
  width: 107%;
  height: 105%;
  background: rgba(0,0,0,0.9);
}

.str{
    
}

.button a:hover {
	opacity: 0.5;
}

.kids_button a:hover {
	opacity: 0.8;
}

/* tac */
.tac { text-align: center; }
/* tal */
.tal { text-align: left; }
/* tar */
.tar { text-align: right; }


/* inline-block */
.contents_area.news .inline-block { display: inline-block; }

/* block */
.contents_area.news .block { display: block; }


/* font-color */
.contents_area.news .red { color: #ff0000 !important; }


/* link */
.contents_area.news a {
	text-decoration: underline;
	color: #0000ff;
}
.contents_area.news a:hover { text-decoration: none; }


/* marign mt：上 ml：左 mr：右　mb：下 */


.mla { margin-left: auto; }
.mra { margin-right: auto; }

/* mt：上 */
.contents_area.news .mt05 { margin-top: 5px; }
.contents_area.news .mt10 { margin-top: 10px; }
.contents_area.news .mt15 { margin-top: 15px; }
.contents_area.news .mt20 { margin-top: 20px; }
.contents_area.news .mt25 { margin-top: 25px; }
.contents_area.news .mt30 { margin-top: 30px; }
.contents_area.news .mt35 { margin-top: 35px; }

/* ml：左 */
.contents_area.news .ml05 { margin-left: 5px; }
.contents_area.news .ml10 { margin-left: 10px; }
.contents_area.news .ml15 { margin-left: 15px; }
.contents_area.news .ml20 { margin-left: 20px; }
.contents_area.news .ml25 { margin-left: 25px; }
.contents_area.news .ml30 { margin-left: 30px; }
.contents_area.news .ml35 { margin-left: 35px; }

/* mr：右 */
.contents_area.news .mr05 { margin-right: 5px; }
.contents_area.news .mr10 { margin-right: 10px; }
.contents_area.news .mr15 { margin-right: 15px; }
.contents_area.news .mr20 { margin-right: 20px; }
.contents_area.news .mr25 { margin-right: 25px; }
.contents_area.news .mr30 { margin-right: 30px; }
.contents_area.news .mr35 { margin-right: 35px; }

/* mb：下 */
.contents_area.news .mb05 { margin-bottom: 5px; }
.contents_area.news .mb10 { margin-bottom: 10px; }
.contents_area.news .mb15 { margin-bottom: 15px; }
.contents_area.news .mb20 { margin-bottom: 20px; }
.contents_area.news .mb25 { margin-bottom: 25px; }
.contents_area.news .mb30 { margin-bottom: 30px; }
.contents_area.news .mb35 { margin-bottom: 35px; }
.contents_area.news .mb40 { margin-bottom: 40px; }


/* padding mt：上 pl：左 pr：右　pb：下 */

/* pt：上 */
.contents_area.news .pt05 { padding-top: 5px; }
.contents_area.news .pt10 { padding-top: 10px; }
.contents_area.news .pt15 { padding-top: 15px; }
.contents_area.news .pt20 { padding-top: 20px; }
.contents_area.news .pt25 { padding-top: 25px; }
.contents_area.news .pt30 { padding-top: 30px; }
.contents_area.news .pt35 { padding-top: 35px; }

/* pl：左 */
.contents_area.news .pl05 { padding-left: 5px; }
.contents_area.news .pl10 { padding-left: 10px; }
.contents_area.news .pl15 { padding-left: 15px; }
.contents_area.news .pl20 { padding-left: 20px; }
.contents_area.news .pl25 { padding-left: 25px; }
.contents_area.news .pl30 { padding-left: 30px; }
.contents_area.news .pl35 { padding-left: 35px; }

/* pr：右 */
.contents_area.news .pr05 { padding-right: 5px; }
.contents_area.news .pr10 { padding-right: 10px; }
.contents_area.news .pr15 { padding-right: 15px; }
.contents_area.news .pr20 { padding-right: 20px; }
.contents_area.news .pr25 { padding-right: 25px; }
.contents_area.news .pr30 { padding-right: 30px; }
.contents_area.news .pr35 { padding-right: 35px; }

/* pb：下 */
.contents_area.news .pb05 { padding-bottom: 5px; }
.contents_area.news .pb10 { padding-bottom: 10px; }
.contents_area.news .pb15 { padding-bottom: 15px; }
.contents_area.news .pb20 { padding-bottom: 20px; }
.contents_area.news .pb25 { padding-bottom: 25px; }
.contents_area.news .pb30 { padding-bottom: 30px; }
.contents_area.news .pb35 { padding-bottom: 35px; }


.contents_area.news .w400 { width: 400px; } 
.contents_area.news .w700 { width: 700px; } 


/* テキストリンク */
.contents_area.news .news-more a {
	position: relative;
	display: inline-block;
	padding: 0 0 0 10px;
	text-decoration: none;
	color: #0000ff;
}
.contents_area.news .news-more a:before {
	position: absolute;
	top: 8px;
	left: 0;
	display: block;
	content: "";
	border-style: solid;
	border-width: 3px 0 3px 6px;
	border-color: transparent transparent transparent #0b0400;
	height: 0;
	width: 0;
}
.contents_area.news .news-more a:hover { text-decoration: underline; }



/* 画像2枚Ver */
.contents_area.news .tow-thumbnail {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
}
.contents_area.news .tow-thumbnail div { margin-right: 20px; }
.contents_area.news .tow-thumbnail div:last-child { margin-right: 0; }


/* 画像3枚Ver */
.contents_area.news .three-thumbnail .upper {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	margin-bottom: 15px;
}
.contents_area.news .three-thumbnail .upper div { margin-right: 20px; }
.contents_area.news .three-thumbnail .upper div:last-child { margin-right: 0; }
.contents_area.news .three-thumbnail .under { width: 100%; }

.contents_area.news .tow-column {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
}
.contents_area.news .tow-column div { margin-right: 20px; }
.contents_area.news .tow-column div:last-child { margin-right: 0; }



.contents_area.news { width: 100%; }
.contents_area .ttl {
	text-align: center;
	font-size: 25px;
}
.contents_area.news img { width: 100%; }


.contents_area.news .ttl {
	margin-bottom: 50px;
	padding-bottom: 20px;
	border-bottom: 1px solid #231815;
}
.contents_area.news .ttl span {
	display: block;
	line-height: 20px;
	font-size: 14px;
}
.contents_area.news .inner {
	margin: 0 auto;
	padding: 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #fff;
	width: 1000px;
}

.contents_area.news .news_inner {
	margin: 0 auto;
	padding: 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #fff;
	width: 800px;
}
.contents_area.news .main-thumbnail {
	margin: 0 auto 20px;
	width: 1200px;
}
.contents_area.news .news-txt { line-height: 26px; }
.contents_area.news .news-txt:last-child { margin-bottom: 0; }

.contents_area.news .greeting-txt {
	line-height: 40px;
	font-size: 18px;
}

.contents_area.news .news-table01 {
	border-top: 1px solid #f1f1f1;
	border-left: 1px solid #f1f1f1;
	background: #f8f8f8;
	width: 100%;
}
.contents_area.news .news-table01 th {
	vertical-align: middle;
	padding: 20px;
	text-align: center;
	border-bottom: 1px solid #f1f1f1;
	border-right: 1px solid #f1f1f1;
}
.contents_area.news .news-table01 td {
	vertical-align: middle;
	padding: 20px 20px;
	text-align: left;
	border-bottom: 1px solid #f1f1f1;
	border-right: 1px solid #f1f1f1;
	background: #fff;
}
.contents_area.news .news-table01  td::before { display: none; }

.contents_area.news .news-table02 {
	border-top: 1px solid #f1f1f1;
	border-left: 1px solid #f1f1f1;
	width: 100%;
	line-height: 5;
}
.contents_area.news .news-table02 a {
	text-decoration: underline;
	color: #3676e0;
}
.contents_area.news .news-table02 th {
	vertical-align: middle;
	text-align: center;
	border-bottom: 1px solid #f1f1f1;
	border-right: 1px solid #f1f1f1;
	background: #f8f8f8;
}
.contents_area.news .news-table02 td {
	vertical-align: middle;
	padding: 15px 10px;
	text-align: center;
	line-height: 1.5;
	border-bottom: 1px solid #f1f1f1;
	border-right: 1px solid #f1f1f1;
	background: #fff;
	/* font-size: 15px; */
}
.contents_area.news .news-table02 td span.news-table-time { font-size: 13px; }
.contents_area.news .news-table02 td::before { display: none; }

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}



/* ==============================================
 直営店 一覧
=============================================== */

.contents_area.page-shop .ttl {
	font-family: "ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	display: block;
	margin-bottom: 70px;
	padding: 13% 0 13.8%;
	text-align: center;
	color: #fff;
	font-size: 40px;
	background: url("../img/shop/main.jpg") no-repeat center top;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
	width: 100%;
}

.contents_area.page-shop {
	margin: 0 auto;
	width: 100%;
}
.contents_area.page-shop .inner {
	margin: 0 auto;
	width: 1260px;
}

.area-list.other ul {
	margin-top: 40px;
	width: 100%;
}

.area-list ul {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	margin-bottom: 60px;
	width: 1260px;
}
.area-list ul li { margin-right: 20px; }
.area-list ul li:last-child { margin-right: 0; }
.area-list ul li a {
	display: block;
	padding: 0 20px 10px;
	text-align: center;
	color: #17100e;
	font-size: 12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom: 1px solid #8b6c1a;
	background: url("../images/pages/shop/ico/arrow_down.png") no-repeat 10% top;
	width: 130px;
}
.page-shop .list-attention {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	margin-bottom: 20px;
}
.page-shop .list-attention li {
	margin-right: 20px;
	font-size: 11px;
}
.page-shop .list-attention li:last-child { margin-right: 0; }


.shop-news-wrap .shop-news-wrap-ttl {
	padding: 4px 0;
	text-align: center;
	font-size: 18px;
	color: #fff;
	background: #b23322;
	width: 100%;
}
.shop-news-wrap ul {
	overflow: auto;
	padding: 15px;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #ebebeb;
	background: #fff;
	width: 100%;
	height: 56px;
}
.shop-news-wrap ul li {
	margin-bottom: 13px;
	text-align: center;
	font-size: 16px;
}
.shop-news-wrap ul li:last-child { margin-bottom: 0; }
.shop-news-wrap ul li a:hover { text-decoration: none; }
.shop-news-wrap ul li a .shop-news-name { color: #17100e; }
.shop-news-wrap ul li a .shop-news-ttl {
	color: #aa0000;
	text-decoration: underline;
}


.shop-icon {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	display: inline-block;
	margin-right: 5px;
	text-align: center;
	color: #fff;
	line-height: 16px;
	font-size: 10px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 16px;
	height: 16px;
}
.shop-icon.yallow { background: #c6b033; }
.shop-icon.pink { background: #d7035d; }
.shop-icon.green { background: #569800; }

.page-shop .sttl {
	font-family: "ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	margin-bottom: 60px;
	padding: 70px 0 10px 15px;
	color: #8b6c1a;
	font-size: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom: 1px solid #8b6c1a;
	width: 100%;
}
.page-shop .sttl.list {
	padding: 0;
	border-bottom: none;
}

.shop-list-wrap {
	margin: 0 15px;
	max-width: 1260px;
}
.shop-list-wrap .item-line {
	margin-bottom: 60px;
	padding-bottom: 60px;
	border-bottom: 1px solid #ededed;
}
.shop-list-wrap .item-line:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.shop-list-wrap .item {
	float: left;
	margin-right: 2.3809523%;
	text-align: left;
	width: 23.2%;
}
.shop-list-wrap .item:last-child { margin-right: 0; }
.shop-list-wrap .thumbnail {
	margin-bottom: 20px;
	line-height: 0;
	box-shadow:2px 2px 6px 0px #7d7d7d;
	-moz-box-shadow:2px 2px 6px 0px #7d7d7d;
	-webkit-box-shadow:2px 2px 6px 0px #7d7d7d;
}
.shop-list-wrap .item dl { font-size: 14px; }
.shop-list-wrap .item .btn { font-family: "ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif; }
.shop-list-wrap .thumbnail a:hover { opacity: 0.8; }
.shop-list-wrap .thumbnail img { line-height: 0; }
.shop-list-wrap h4 {
	font-family: "ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	display: -webkit-flex;
	display: flex;
	margin-bottom: 20px;
	font-size: 15px;
}
.shop-list-wrap h4 a { color: #8b6c1a; }
.shop-list-wrap h4 a:hover { text-decoration: underline; }
.shop-list-wrap h4 .shop-icon { margin: 2px 0 0 5px; }
.shop-list-wrap h4 .fb {
	display: block;
	margin: 0 0 0 auto;
	width: 20px;
}
.shop-list-wrap dl dt {
	margin-bottom: 10px;
	line-height: 1.5;
	font-size: 13px;
}
.shop-list-wrap dl dd p {
	margin-bottom: 10px;
	font-size: 13px;
}
.shop-list-wrap dl dd p:last-child { margin-bottom: 20px; }
.shop-list-wrap .btn a {
	position: relative;
	display: block;
	text-align: center;
	text-decoration: underline;
	letter-spacing: 1px;
	line-height: 60px;
	color: #8b6c1a;
	font-size: 16px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #fff;
	border: 1px solid #8b6c1a;
	width: 100%;
}
.shop-list-wrap .btn a:hover {
	text-decoration: none;
	font-weight: bold;
}
.shop-list-wrap .btn a:after {
	position: absolute;
	display: block;
	content: "";
	top: 24px;
	left: 5%;
	background: url("../images/pages/shop/ico/arrow_down.png") no-repeat;
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	width: 7px;
	height: 10px;
}




/* ==============================================
 直営店 詳細ページ
=============================================== */

.contents_area.shop-list-detail { width: 100%; }
.contents_area.shop-list-detail .inner {
	margin: 0 auto;
	width: 1200px;
}
.contents_area.shop-list-detail .shop-main {
	margin: 0 0 60px;
}
.contents_area.shop-list-detail .ttl {
	font-family: "ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	position: relative;
	margin-bottom: 100px;
	text-align: center;
	font-size: 30px;
	color: #8b6c1a
}
.contents_area.shop-list-detail .ttl:after {
	position: absolute;
	content: '';
	top: 50px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	background-image: -webkit-linear-gradient(left, transparent, #8b6c1a 50%, #8b6c1a 50%, transparent);
	background-image: linear-gradient(to right, transparent, #8b6c1a 50%, #8b6c1a 50%, transparent);
	background-position: center;
	background-repeat: no-repeat;
	box-shadow:0px 1px 2px 0px #424242;
	-moz-box-shadow:0px 1px 2px 0px #424242;
	-webkit-box-shadow:0px 1px 2px 0px #424242;
	width: 80%;
	height: 1px;
}
.shop-list-detail .column {
	margin-bottom: 70px;
	width: 100%;
}


.shop-list-detail .column .detail {
	float: left;
	font-size: 14px;
	width: 49.1666666%;
}

.shop-list-detail .column .detail a {
	text-decoration:underline;
	color:#3676e0;
}

.shop-list-detail .column .detail tr:nth-child(odd) { background: #fbfbfb; }
.shop-list-detail .column .detail tr:nth-child(even) { background: #f4f4f4; }
.shop-list-detail .column .detail th {
	padding: 30px 0 30px 30px;
	text-align: left;
	border-right: 1px solid #fff;
	width: 27.118644%;
}
.shop-list-detail .column .detail tr.info th { background: #fff4f4; }
.shop-list-detail .column .detail tr.info td { background: #fff6f6; }
.shop-list-detail .column .detail td {
	vertical-align: middle;
	padding: 20px 20px 20px 30px;
	line-height: 1.5;
}
.shop-list-detail .column .map {
	float: right;
	box-shadow:1px 1px 4px 0px #424242;
	-moz-box-shadow:1px 1px 4px 0px #424242;
	-webkit-box-shadow:1px 1px 4px 0px #424242;
	border: 2px solid #fff;
	width: 49.1666666%;
	height: 292px;
}
.shop-list-detail .column .map iframe { margin-bottom: 7px; }
.shop-list-detail .column .map p { text-align: right; }
.shop-list-detail .column .map a {
	display: inline-block;
	padding: 5px 25px 5px 20px;
	color: #fff;
	font-size: 12px;
	background: #c8bc8c url("../img/shop/ico_blank.png") no-repeat 92% 5px;
}
.shop-list-detail .column .map a:hover { text-decoration: underline; }

.shop-list-detail .column dl {
	float: left;
	padding: 40px 0;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f7f7f7), color-stop(0.00, #fff));
	background: -webkit-linear-gradient(#fff, #f7f7f7);
	background: -moz-linear-gradient(#fff, #f7f7f7);
	background: -o-linear-gradient(#fff, #f7f7f7);
	background: -ms-linear-gradient(#fff, #f7f7f7);
	background: linear-gradient(#fff, #f7f7f7);
	border: 1px solid #c1910e;
	/* width: 49.1666666%; */
	width: 66.6666666%;
}
.shop-list-detail .column dl dt {
	font-family: "ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	margin-bottom: 30px;
	text-align: center;
	letter-spacing: 2px;
	font-size: 20px;
}

.shop-list-detail .column dl dd {
	text-align: center;
	line-height: 2;
	letter-spacing: 1px;
	font-size: 14px;
}
.shop-list-detail .column .sp-sns { display: none; }
.shop-list-detail .column .sns-fb-wrap {
	float: right;
	text-align: right;
	/* width: 49.1666666%; */
	width: 28.3333333%;
}


/* shop-card-wrap */

.shop-card-wrap {
	/* display: none; */
	margin-bottom: 85px;
}

.shop-swiper { font-family: "ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif; }
.shop-card-wrap .shop-card-ttl {
	margin-bottom: 20px;
	text-align: center;
	color: #8b6c1a;
	font-size: 25px;
}
.shop-card-wrap .shop-card-sttl {
	margin-bottom: 40px;
	text-align: center;
	font-size: 18px;
}
.shop-card-wrap .shop-card-thumbnail {
	margin-bottom: 20px;
	text-align: center;
}
.shop-card-address { display: none; }
.shop-card-wrap .shop-card-more a {
	display: block;
	margin: 0 auto;
	text-align: center;
	line-height: 46px;
	color: #1b0a0a;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #1b0a0a;
	background: #fff url("../img/common/ico_arrow_bk01.png") no-repeat 6% 19px;
	width: 375px;
}
.shop-card-wrap .fuku-other .shop-card-more a { width: 100%; }

.shop-card-wrap .shop-card-pagination { text-align: center; }
.shop-card-wrap .swiper-pagination-bullet-active { background: #371b00; }


.shop-list-back {
	background: #fff url("../img/shop/main.jpg") no-repeat left top;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}
.shop-list-back a {
	display: block;
	font-family: "ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	padding: 60px 0;
	text-align: center;
	font-size: 23px;
	color: #fff;
}



#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 1;
	font-size: 12px;
}
#page-top a {
	background: #d49f38;
	text-decoration: none;
	color: #fff;
	width: 70px;
	padding: 25px 0;
	text-align: center;
	display: block;
	border-radius: 50%;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#page-top a:hover {
	text-decoration: none;
	background: #e6ae41;
}
#page-top img {
	vertical-align: top;
	width: 30px;
}

.foot-wrap {
	letter-spacing: 0;
	border-top: 1px solid #170f0b;
	background: #fffefc;
	width: 100%;
}
.foot-wrap .ttl {
	font-family: "ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	margin-bottom: 30px;
	text-align: left;
	color: #17100e;
	font-size: 14px;
}

.foot-list-wrap.upper {
	padding: 40px 0;
	background: #fffefc;
}
.foot-list-wrap.middle { background: #170f0b; }
.foot-list-link {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: left;
	justify-content: center;
	margin: 0 auto;
	width: 1200px;
}
.foot-list-link ul {
	float: left;
	margin-right: 70px;
}
.foot-list-link ul li {
	font-family: "ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	text-align: left;
	font-size: 12px;
}
.foot-list-link ul li a {
	line-height: 2.3;
	color: #17100e;
}
.foot-list-link ul li a:hover {
	text-decoration: underline;
	color: #17100e;
}
.foot-list-link .foot-gift .last { margin-right: 0; }

.foot-list-wrap.middle ul {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: left;
	justify-content: left;
	margin: 0 auto;
	width: 1200px;
}
.foot-list-wrap.middle ul li {
	text-align: center;
	font-size: 13px;
}
.foot-list-wrap.middle ul li a {
	display: block;
	line-height: 76px;
	color: #fff;
	width: 300px;
}

.foot-sns-wrap .foot-sns-inner {
	margin: 0 auto;
	width: 1200px;
}

.foot-sns-wrap .ttl {
	color: #17100e;
	font-size: 12px;
}

.foot-sns-wrap .foot-sns-fb {
	float: left;
	width: 340px;
}
.foot-sns-wrap .foot-sns {
	float: left;
	padding: 30px 0 0;
	text-align: center;
	width: 1200px;
}
.foot-sns-wrap .foot-sns .ttl {
	margin-bottom: 12px;
	text-align: center;
	color: #17100e;
	font-size: 12px;
}
.foot-sns-wrap .foot-sns ul {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
}
.foot-sns-wrap .foot-sns ul li {
	margin-right: 20px;

}
.foot-sns-wrap .foot-sns ul li:last-child { margin-right: 0; }
.foot-sns-wrap .foot-sns ul li a {
	display: block;
	padding: 9px 9px 4px;
/* 	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%; */
	/* background: #f4f1e9; */
}
/* .foot-sns-wrap .foot-sns ul li img { width: 28px; } */

.foot-list-wrap.under {
	padding: 20px 0;
	background: #0b0400;
}
.foot-list-wrap.under ul {
	margin: 0 auto;
	width: 704px;
}
.foot-list-wrap.under ul li {
	float: left;
	margin-right: 70px;
	line-height: 26px;
	text-align: left;
	font-size: 12px;
}
.foot-list-wrap.under ul li:last-child { margin-right: 0; }
.foot-list-wrap.under ul li a { color: #fff; }
.foot-list-wrap.under ul li a:hover { text-decoration: underline; }

.foot-wrap .foot-logo-list {
	display: -webkit-flex;
	display: flex;
	margin: 0 auto;
	padding: 30px 0 10px;
	line-height: 0;
	width: 1200px;
}
.foot-logo-list li:nth-child(1) {
	text-align: center;
	width: 100%;
}
.foot-logo-list li:nth-child(2) { 
	margin-left: auto;
	width: 100px; 
}

.foot-logo-list li ul {
	display: -webkit-flex;
	display: flex;
	margin: 0 auto 20px;
	margin-left: auto;
}
.foot-logo-list li ul li:nth-child(2) { margin-left: 20px; }

#copyright {
	width: 100%;
	padding: 8px 0;
	text-align: center;
	color: #FFF;
	font-size: 10px;
	background: #0b0400;
}





} /* min-width: 1025px end */


.handmade_pc{
	display: block;
}

.handmade_sp{
	display: none;
}



